<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.platform.security</groupId>
    <artifactId>keystore</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.platform.security.keystore</groupId>
  <artifactId>keystore-shell</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: SECURITY :: KEYSTORE :: SHELL</name>
  <description>ENTAXY :: SECURITY :: KEYSTORE :: SHELL</description>

  <properties>
	<bundle.osgi.private.pkg>
		ru.entaxy.security.keystore.shell,
		ru.entaxy.security.keystore.shell.completer	
	</bundle.osgi.private.pkg>  
	<bundle.osgi.remove.headers>none</bundle.osgi.remove.headers>	  
  </properties>
  
  <dependencies>
	  <dependency>
		  <groupId>ru.entaxy.platform.security.keystore</groupId>
		  <artifactId>keystore-runtime</artifactId>
		  <version>${project.version}</version>
	  </dependency>
	  	<dependency>	
			<groupId>org.apache.karaf.shell</groupId>
	  		<artifactId>org.apache.karaf.shell.core</artifactId>
	  		<version>${karaf.version}</version>
	  	</dependency>	  
	  <dependency>
		  <groupId>commons-io</groupId>
		  <artifactId>commons-io</artifactId>
		  <version>${commons-io.version}</version>
	  </dependency>
  </dependencies>
  
</project>
